Subject: Re: [netatalk-admins] dbpath

From: "Piotr Waskiewicz" <[email-masked]>
Date: Fri, 02 Apr 1999 10:31:57 +0100

> I cannot seem to get this to work.  In fact, if I put this in the
> AppleVolumes.default the name of that share would be dbpath=.....
>
> Here is the line I had for sharing my pub dir.
>
> /home/ftp/pub Public dbpath=/home/ftp/pub/.AppleDB
>
> Any sugguestions?

I think that this is not enabled yet. Maybe in 2.2.0? I'm right?

--
.-.  .-.----.----.----.    ---         ,               ---
| |/\| | -- | ---| -- |    --- Piotr Waskiewicz * WasP ---
|  /\  | ,. |--- | ,--'    ---     UIN: 5654159        ---
`-'  `-'-'`-'----'-'       --- [email-masked]  ---